[Desktop Entry]
X-SuSE-translate=true
Encoding=UTF-8
Name=EMoC
GenericName=Easy Movie Converter
Icon=/usr/share/pixmaps/emoc.png
Type=Application
Categories=Qt;Multimedia;Converter;
Exec=emoc
StartupNotify=true
Terminal=false
